RubyGems Navigation menu

fibre 0.9.16

Fibre - fiber pool, mock and scoping fibres

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.2 - November 09, 2016 (9,5 KB)
  2. 1.0.1 - November 09, 2016 (9,5 KB)
  3. 0.10.0 - May 02, 2016 (9,5 KB)
  4. 0.9.16 - May 27, 2016 (9,5 KB)
  5. 0.9.15 - September 09, 2015 (9,5 KB)
Mostrar todas las versiones (20 total)

dependencias de Runtime (1):

event_object >= 0.9

dependencias de Development (4):

bundler ~> 1.6
eventmachine >= 1.2.0
rake ~> 10.0
rspec ~> 3

Propietarios:

Autores:

  • inre

SHA 256 checksum:

c8633dca4049f85ddde25120ca187891dfa539f6c1db1e97618a6d17049d5983

Total de descargas 51.016

Para esta versión 11.190

Licencia:

MIT

Versión de Ruby requerida: >= 2.1.0

Versión de Rubygems requerida: >= 2.3.0

Enlace: